Absturz Sim

  • Hallo zusammen.

    Hat diese Meldung schon mal jemand gehabt ?

    Gerade von Salzburg nach linz, Kurz vor der Landung (4 KM) plötzlich das ?

    Bilder

    Lg. Reini

    (LOWS/LOWL)

  • Hallo, Reini :) ,


    das habe ich noch nie gehabt.

    Es steht aber deutlich alles drin in der Meldung,

    woran es hapert.


    Da mußt

    du deutlich nachbessern.

    MvG

    Rudolf

    nahe ELLX

    -----------------------------------------------------------------------------------------------------------------------------------

    WIN 11/64, 22H2, i5-9400-4000 MHz, Hexacore, SSD 2 x 1 TB, 16GIB RAM, RTX 2060,

    NVIDIA DLSS SUPER RESOLUTION, VSYNC EIN, 50% Monitor Bildwiedergaberate,

    DX12 BETA, Treiber Nvidia: 528.24, Curved Monitor 27"- HDMI, Saitek X52, VDSL 50/10,

    Windows Defender, keine weiteren Sicherheitsprogramme, MSFS 2020 Premium Deluxe.

    Bitte melden Sie sich an, um diesen Link zu sehen.

  • was soll ich machen..

    Meine Little ist 64 Bit Version

    Lg. Reini

    (LOWS/LOWL)

  • Du kannst es, im Prinzip, ausprobieren ob die 32-ziger funktioniert.

    Hast du denn Littlenavmap FSX und PSDzusätzlich laufen?

    MvG

    Rudolf

    nahe ELLX

    -----------------------------------------------------------------------------------------------------------------------------------

    WIN 11/64, 22H2, i5-9400-4000 MHz, Hexacore, SSD 2 x 1 TB, 16GIB RAM, RTX 2060,

    NVIDIA DLSS SUPER RESOLUTION, VSYNC EIN, 50% Monitor Bildwiedergaberate,

    DX12 BETA, Treiber Nvidia: 528.24, Curved Monitor 27"- HDMI, Saitek X52, VDSL 50/10,

    Windows Defender, keine weiteren Sicherheitsprogramme, MSFS 2020 Premium Deluxe.

    Bitte melden Sie sich an, um diesen Link zu sehen.

  • ich hab nur die Beta der neuesten Version und verbunden mit MSFS.

    Vielleicht stimmt mit dem Flugzeug etwas nicht, weil da kenn ich mich nicht aus

    Lg. Reini

    (LOWS/LOWL)

  • Damit kenne ich mich überhaupt nicht aus.

    Ich kann mir aber vorstellen, daß es da "Schnittstellen" gibt,

    die sich mit dem MSFS 2020 nicht vertragen.


    Und "BETA" Software ist immer ein Risiko !!!


    Schmeiß das raus und dann läuft es wahrscheinllch,

    MvG

    Rudolf

    nahe ELLX

    -----------------------------------------------------------------------------------------------------------------------------------

    WIN 11/64, 22H2, i5-9400-4000 MHz, Hexacore, SSD 2 x 1 TB, 16GIB RAM, RTX 2060,

    NVIDIA DLSS SUPER RESOLUTION, VSYNC EIN, 50% Monitor Bildwiedergaberate,

    DX12 BETA, Treiber Nvidia: 528.24, Curved Monitor 27"- HDMI, Saitek X52, VDSL 50/10,

    Windows Defender, keine weiteren Sicherheitsprogramme, MSFS 2020 Premium Deluxe.

    Bitte melden Sie sich an, um diesen Link zu sehen.

  • ich habe diese Seite jetzt gefunden, bin jedoch bis am Abend nicht zuhause und nur am Handy.

    Vielleicht wäre das hier das richtige für Flugzeugsuswahl des Little


    Bitte melden Sie sich an, um diesen Link zu sehen.

    Lg. Reini

    (LOWS/LOWL)

  • Hallo, Reini,


    die Seite ist wohl gut aufgebaut aber beachte:


    Beachten Sie, dass diese Dateien mindestens Little Navmap 2.6.6 benötigen


    ... und nie und nimmer "BETA" !


    Viel Glück.

    MvG

    Rudolf

    nahe ELLX

    -----------------------------------------------------------------------------------------------------------------------------------

    WIN 11/64, 22H2, i5-9400-4000 MHz, Hexacore, SSD 2 x 1 TB, 16GIB RAM, RTX 2060,

    NVIDIA DLSS SUPER RESOLUTION, VSYNC EIN, 50% Monitor Bildwiedergaberate,

    DX12 BETA, Treiber Nvidia: 528.24, Curved Monitor 27"- HDMI, Saitek X52, VDSL 50/10,

    Windows Defender, keine weiteren Sicherheitsprogramme, MSFS 2020 Premium Deluxe.

    Bitte melden Sie sich an, um diesen Link zu sehen.

  • @Rudolf

    Ich habe auch die Beta, da die letzte Stable bei mir keine Szeneridatenbank aufgebaut hat.

    Die Beta läuft sehr gut und die Performance Files gehen tadellos mit der Beta.

    Denn du zitierst es ja selbst :

    Zitat

    Beachten Sie, dass diese Dateien mindestens Little Navmap 2.6.6 benötigen

    Mindestens 2.6.6 und die Beta hat 2.8.4


    Reini

    Ich vermute, dass irgenwie die Verbindung zum Simulator hakt.

    Schau mal Bitte melden Sie sich an, um diesen Link zu sehen. nach. Ob das bei dir auch so aussieht.


    EDIT: Ich sehe gerade das die Version 2.8.5 RC released wurde.

Jetzt mitmachen!

Sie haben noch kein Benutzerkonto auf unserer Seite? Registrieren Sie sich kostenlos und nehmen Sie an unserer Community teil!